[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=NVDA Portable (Legacy XP)
AppId=NVDAPortableLegacyXP
Publisher=NV Access & PortableApps.com
Homepage=https://portableapps.com/apps/accessibility/nvda-portable
Donate=https://www.nvaccess.org/support-us/
Category=Accessibility
Description=Screen reader
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2017.3.0.0
DisplayVersion=2017.3

[Control]
Icons=1
Start=NVDAPortableLegacyXP.exe
BaseAppID=NOT-NEEDED
